Программа: phpMyAdmin 3.x

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на
целевую систему. Уязвимость существует из-за недостаточной обработки входных
данных сценарием настройки setup. Атакующий может выполнить произвольный
сценарий в браузере жертвы в контексте безопасности уязвимого сайта.



Оставить мнение